.pageContent {
	background: url("../images/web/toolbar_bg.png") repeat-x left top;
}

.page {
	clear: both;
	width: 960px;
	margin: 0 auto;
}

.wrapper {
	width: 100%;
	border: 1px solid #111;
}

.banner {
	width: 960px;
	height: 330px;
	background-color: #111;
	clear: both;
}

.menubar .nav-dir-item,
.menubar li {
	border-left: 1px solid #424242;
	border-right: 1px solid #1d1d1d;
	float: left;
	list-style: none;
}

.menubar .last {
	border-right: 0;
}

.menubar .last a {
/*	padding-right: 0; */
}

.menubar .separator {
	border-right: 0;
	border-left: 1px solid #424242;
	width: 1px;
}

.toolbar {
	background: url('../images/web/toolbar_bg.png') repeat-x;
	height: 40px;
	margin: 0;
}

.toolbar-icon {
	vertical-align: middle;
	padding-right: 10px;
}

.toolbar li {
	float: left;
}

.toolbar a {
	color: #aaa;	
	padding: 0 10px 0 39px;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	display: inline-block;
	font-weight: bold;
}

.toolbar-separator,
.toolbar li span {
	display: block;
	background: url(../images/web/toolbar_sep_bg.png) top left no-repeat;	
}

.toolbar .last {
	background: url(../images/web/toolbar_sep_bg.png) top right no-repeat;	
}

.toolbar .segments .noicon,
.segmentActive {
	border-left: 1px solid #404040;
	border-right: 1px solid #404040;
}

.segmentActive a {
	padding-left: 38px;
	padding-right: 9px;
}

.toolbar a.active,
.toolbar a:hover {
	color: #fff;
	text-decoration: none;
}

.toolbar a.active {
}


.toolbar .segments {
	float: left;	
	padding: 0 0 0 10px;
	margin: 0;	
}
.toolbar .segments .noicon a {
	padding: 0 10px;
}
.toolbar .segments .noicon a:hover
, .toolbar .segments .noicon a.active:hover
, .toolbar .segments .noicon a.active {
	background: #222;
}

.toolbar .relatedSites {
	float: right;
	padding: 0 10px 0 0;
	margin: 0;
}

.toolbar .relatedSites .active {
	background: #111;
}

.toolbar .relatedSites .active a {
	color: #fff;
}

.toolbar .sites {
	border: 0;
	border-right: 1px solid transparent;
	*border-right: 1px solid #000;
}

.toolbar .lang {
	border: 0;
}

.toolbar .sites a {
	padding: 0 20px 0 10px;
	margin: 0 10px 0 0;	
	background: url(../images/web/arrow_down_grey.png) center right no-repeat;
}

.toolbar .relatedSites .active {
	border-left: 1px solid #404040;
	border-right: 1px solid #404040;	
}

.toolbar .relatedSites .active a {
	padding-left: 9px;
}

.toolbar .lang a {
	padding: 0 10px 0 10px;	
}

.toolbar .personalBanking a {
	background: url(../images/web/ic_n_personal_banking.png) 9px 10px no-repeat;	
}

.toolbar .personalBanking a:hover {
	background: url(../images/web/ic_a_personal_banking.png) 9px 10px no-repeat;	
}

.toolbar .personalBanking a.active:hover,
.toolbar .personalBanking a.active {
	background: #222 url(../images/web/ic_a_personal_banking.png) 8px 10px no-repeat;	
}

.toolbar .businessBanking a {
	background: url(../images/web/ic_n_business_banking.png) 9px 10px no-repeat;	
}

.toolbar .businessBanking a:hover {
	background: url(../images/web/ic_a_business_banking.png) 9px 10px no-repeat;	
}

.toolbar .businessBanking a.active:hover,
.toolbar .businessBanking a.active {
	background: #222 url(../images/web/ic_a_business_banking.png) 8px 10px no-repeat;	
}

.toolbar .premiumBanking a {
	background: url(../images/web/ic_n_premium_banking.png) 9px 10px no-repeat;	
}

.toolbar .premiumBanking a:hover {
	background: url(../images/web/ic_a_premium_banking.png) 9px 10px no-repeat;	
}

.toolbar .premiumBanking a.active:hover,
.toolbar .premiumBanking a.active {
	background: #222 url(../images/web/ic_a_premium_banking.png) 8px 10px no-repeat;	
}

.toolbar .privateBanking a {
	background: url(../images/web/ic_n_private_banking.png) 9px 10px no-repeat;	
}

.toolbar .privateBanking a:hover {
	background: url(../images/web/ic_a_private_banking.png) 9px 10px no-repeat;	
}

.toolbar .privateBanking a.active:hover,
.toolbar .privateBanking a.active {
	background: #222 url(../images/web/ic_a_private_banking.png) 8px 10px no-repeat;	
}

.header {
	margin-top: 10px;
}

.header .logo {
	float: left;
	padding: 20px;
}

.header .headerContent {
	float: right;
	padding: 30px 20px 0 0;	
}

.header .headerContent ul {
	float: left;
	margin: 5px 0 0 0;
}

.header .headerContent ul.topContact {
	margin-right: 20px;
}

.header .headerContent ul li {
	float: left;
	margin: 0 15px 0 0;
}

.header .headerContent ul.topContact li {
	margin-right: 0;
}

.header .headerContent a {
	color: #0097fd;
	font-size: 12px;
}

.header .headerContent .search-box {
	float: left;
}

.header .headerContent form {
	background: url(../images/web/search_bar.png) no-repeat;
	width: 201px;
	height: 31px;
}

.header .headerContent form input {
	border: 0;
	background: transparent;
	width: 160px;
	*width: 163px;
	height: 30px;
	font-size: 14px;
	line-height: 1.8;
	color: #666;
	padding: 0 0 0 5px;	
}

.header .headerContent form button {
	width: 30px;
	height: 30px;
	padding: 0;
	vertical-align: top;
	border: 0;
	background: transparent;
	cursor: pointer;
}

.header .headerContent .loginList {
	margin-right: 20px;
	padding-right:5px;
}

.mainMenu {
	background: url(../images/web/main_menu_bg.png) repeat-x;
	height: 50px;
	z-index: 50;
	border-bottom: 1px solid #222;
}

.mainMenuActive {
	border-bottom: 1px solid #424242;
}

.menuLink {
	display: inline-block;
	color: #fff;	
	height: 50px;
	line-height: 46px;
	font-size: 18px;
	font-weight: normal !important;
	padding: 0 18px 0 19px;
	margin: 0 13px 0 0;
	background: url(../images/web/arrow_down_light_blue.gif) center right no-repeat;
}

.menuLink:hover {
	text-decoration: none;
}

.panelIB .menuLink {
	line-height: 1;
	padding: 0;
	margin: 0;
	height: auto;
	background: none;
}

.mainMenu a.menuLinkSingle {
	background-image: none;
	padding-right: 0;
	margin-right: 19px;
}

.mainMenu .active a.menuLinkSingle {
	height: 49px;
}

.mainMenu .active a,
.mainMenu a:hover {
	color: #0097fd;	
}

.tablet .mainMenu a:hover {
	color: #fff;
}

.mainMenu .active a {
	color: #0097fd !important;	
}

.mainMenu .active-root,
.mainMenu .active {
	background: #1f1f1f;
	border-top: 1px solid #424242;
}

.mainMenu .separator {
	height: 50px;
}

.mainMenu .last {
	border: 0;
	float: right;
}

.js .mainMenu .last .noJS {
	display: none;
}

.mainMenu .last div {
	display: none;
}

.js .mainMenu .last div {
	display: block;
	padding-left: 19px;
}

.mainMenu .last .noJS {
	display: block;
	padding-top: 5px;
}

.mainMenu .last .noJS img {
	margin-right: 10px;
}

.mainMenu .last .noJS .ibicon {
	display: block;
	float: left;
}

.mainMenu .last .noJS .iblinks {
	display: block;
	float: right;
}

.mainMenu .last a {
    color: #0097FD;
    margin: 0;
    padding: 0 20px 0 5px;
    font-size: 18px;
    display: inline;
    background: none;
}

.mainMenu .menuItem a {
    color: #0097FD;
    margin: 0;
    font-size: 12px;
    display: block;
    background: none;
    height: 20px;
    line-height: 20px;
    padding: 0 20px 0 0;
}

.js .mainMenu .last {
	padding-left: 10px;
}

.js .mainMenu .last a {
    color: #0097FD;
    margin: 0;
    padding: 0 20px 0 10px;
    font-size: 18px;
    display: inline-block;
    height: 49px;
    line-height: 46px;
}

#cmPanelIB {
	padding-bottom: 20px;
	border: 0;
}

#cmPanelIB a {
	font-size: 18px;
	padding-left: 13px;
}

.panelIB img {
	float: left;
}

.ibLink img {
	vertical-align: top;
	padding-top: 12px;
}

.ibLink {
	border-top: 1px solid #343434;
}

.ie6 .last img {
	position: relative;
	top: 0;
}

.tablet .portrait .ibLink img {
	padding-top: 18px;	
}

#cmPanelIB h3 {
	margin: 0 !important;
	float: left;
}

.panelIB a {
	float: left;

}

#cmPanelIB a:hover {
	text-decoration: none;
}

#cmPanelIB .panelFirst {
	padding: 0 0px 0 19px;
}

.js .mainMenu .menuItem a {
	background: url("../images/web/arrow_down_light_blue.gif") no-repeat scroll right center transparent;
	margin-right: 10px;
}

.mainMenuPanel {
	background: rgb(31, 31, 31);
	background: -moz-linear-gradient(top,  rgba(31,31,31, 1) 0%, rgba(31,31,31, 0.95) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(31,31,31,1)), color-stop(100%,rgba(31,31,31,0.95))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(31,31,31,1) 0%,rgba(31,31,31,0.95) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(31,31,31,1) 0%,rgba(31,31,31,0.95) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(31,31,31,1) 0%,rgba(31,31,31,0.95) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(31,31,31,1) 0%,rgba(31,31,31,0.95) 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f1f1f', endColorstr='#f21f1f1f',GradientType=0 );*/

	
	padding: 20px 0 55px 0;
	position: absolute; 
	z-index: 50;
	width: 958px;
	display: none;
	border-left: 1px solid #424242;
	border-right: 1px solid #424242;
	border-bottom: 1px solid #424242;
}

.mainMenuPanel .cmsBox {
	color: #aaa;
}

.mainMenuPanel .cmPanelClose {
	display: none;
}

.tablet .mainMenuPanel .cmPanelClose {
	display: block;
	background: url("../images/web/ic_up_double.png") no-repeat center center;
	width: 20px;
	height: 20px;
	position: absolute;
	right: 5px;
	bottom: 5px;
	padding-left: 0 !important;
}

.tablet #cmPanelIB h3 {
	margin-bottom: 15px !important;
}

.tablet .mainMenuPanel .cmPanelClose:hover {
	text-decoration: none;
}

.mainMenuPanel .panel {
	width: 200px;
	padding: 0 40px 0 0;
}

.mainMenuPanel .panelFirst {
	padding: 0 40px 0 18px;
}

.mainMenuPanel .panelLast {
	padding: 0 18px 0 0;
}

.mainMenuPanel h3 { margin: 0 0 20px 0; }
.mainMenuPanel li { margin: 0 0 15px 0; }
.mainMenuPanel .link { line-height: 25px; }
.mainMenuPanel a { color: #0097FD; }
.mainMenuPanel a.whiteTitle { color: #fff; font-size: 18px; }
.mainMenuPanel .cmsBox ul li {
	background: url(../images/web/bullet_light_blue_big.png) 0 2px no-repeat;
}

.ie6 .mainMenuPanel .link a {
	line-height: 1.8;
}

.categoryMenu {
	background: transparent;
	border-left: 1px solid #cdcdcd;
	width: 673px;
	margin: 30px 0 0 0;
	position: relative;
	z-index: 2;
}

.categoryMenu h4 {
	color: #fff;
	height: 50px;
	font-size: 16px;
	font-weight: bold;
	padding: 0 18px 0 19px;
	margin: 0 13px 0 0;
	background: url(../images/web/arrow_down_light_blue.gif) center right no-repeat;
	float: left;
	cursor: pointer;
}

.categoryMenu .active h4 {
	cursor: default;
}

.categoryMenu h4 span {
	color: #fff;
}

.no-js .categoryMenu {
	display: none;
}

.no-js .categoryMenu h4,
.no-js .categoryMenu a {
	padding-top: 5px;
	height: 45px;
	color: #fff;
}

.categoryMenu h4 span,
.categoryMenu a span {
	display: block;
}

.categoryMenu .nav-dir-item {
	border-top: 1px solid #393939;
	background-image: url(../images/web/main_menu_bg.png);
	background-repeat: repeat-x;
	border-left: 0;
	position: relative;
	z-index: 2;
}

.categoryMenu .active {
	border-top: 1px solid #cdcdcd;
	border-right: 1px solid #cdcdcd;
	background-color: #fff;
	background-image: url(../images/web/category_active_bg.png);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f2f2f2), to(#fff));
	background-image: -webkit-linear-gradient(top, #f2f2f2, #fff);
	background-image:    -moz-linear-gradient(top, #f2f2f2, #fff);
	background-image:     -ms-linear-gradient(top, #f2f2f2, #fff);
	background-image:      -o-linear-gradient(top, #f2f2f2, #fff);
}

.categoryMenu .active h4 span,
.categoryMenu .active a {
	color: #333;
}

.categoryPanel {
	padding: 25px 0 30px 0;
	display: none;
	background-color: #fff;
	border: 1px solid #cdcdcd;
	border-left: 0;
	width: 673px;
	font-size: 12px;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 1;
}

.no-js .categoryPanel {
	position: static;
	border-left: 1px solid #cdcdcd;
}

.directoryPanelsStatic .categoryPanel {
	display: block;
}

.directoryPanelsStatic h4 {
	padding-left: 20px;
	padding-bottom: 30px;
	font-size: 16px;
	font-weight: bold;
}

.no-js .directoryPanels {
	display: none;
}

.ie6 .categoryPanel {
	margin-top: -1px;
}

.categoryPanel ul { margin: 0; padding: 0; }
.categoryPanel h3 { margin: 0 0 18px 0; }
.categoryPanel p,
.categoryPanel li { margin: 0 0 10px 0; list-style: none; }

.categoryPanel p {
	line-height: 1.5;
	margin: 0 0 10px 0 !important;
}

.categoryPanel a {
	color: #066DB2;
}


.categoryPanel .panel {
	width: 197px;
	padding: 0 0 0 20px;
}


.categoryPanelFull {
	width: 880px;
}

.categoryPanelFull .panel {
	width: 195px;
}

.categoryPanelFull .panelFirstRow {
	clear: left;
}

.footer ul {
	margin: 11px 0 0 0;
	padding: 0;	
}

.footer li {
	margin: 0 0 7px;
}

.footer .last {
	margin: 0;
}

.footer .panel4 ul {
	margin: 33px 0 0;
}

.footer .panel4 ul.mobile-link {
	margin: 7px 0 0 0;
}

.footer .panel {
	padding: 0 0 0 0;
	margin: 25px 20px 15px 0;	
}

.footer .panel1 {
	padding-left: 20px;	
}


.footer .panel1 {
	width: 300px;
}

.footer .panel2 {
	width: 140px;
}

.footer .panel3 {
	width: 220px;
}

.footer .panel4 {
	margin-right: 0px;
	text-align: right;
	padding-right: 20px;
	width: 199px;
	float: right;
}

.footer .bottom {
	clear: both;
	text-align: right;
	height: 31px;
	margin: 0 20px 25px 0;
	padding: 0 0 0 21px;
	font-size: 12px;
}

.footer .panelRight .bottom {
	text-align: right;
	height: 31px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
}
.footer .bottom a {
	float: left;
	padding-top: 5px;
}

.footer .bottom span {
	padding: 5px 0 0 0;
	display: inline-block;
	color: #aaa;
}

.footer .bottom img {
	vertical-align: middle;
}

.promo {
	background: #222;
	padding: 20px 0 30px 0;
	border: 1px solid #2D2D2D;	
}

.promo .panels4 {
	background: url(../images/web/promo_bg.gif) repeat-y;
}

.promo .panels3 {
	background: url(../images/web/promo3_bg.gif) repeat-y;	
}

.promo .panel {
	width: 219px;
	padding: 0 0 0 19px;
}

.promo .panels3 .panel1 {
	width: 458px;
	padding: 0 0 0 19px;
}

.promo h2,
.promo h3 {
	margin: 0 0 15px 0;
}

.promo li {
	margin: 0 0 15px 0;
}

.promo p {
	margin: 0 0 20px 0;
}

.promo label {
	color: #aaa;
}

.toolbarSlider {
	background: #111;
	padding: 13px 0 14px 0;
}

.js .toolbarSlider {
	height: 75px;
	overflow: hidden;
	position: relative;

}

.toolbarSlider .panel {
	width: 210px;
	height: 60px;
	overflow: hidden;
	padding: 8px 2px 7px 10px;
	background: url(../images/web/related_sites_separator.png) center right no-repeat;
}

.js .toolbarSlider .panels {
	height: 75px;
	left: -20px;
	margin-left: 0px;
}

.toolbarSlider .panels {
	margin-left: 25px;
}

.js .toolbarSlider .slideContainer {
	height: 75px;
	width: 875px;
}

.toolbarSlider .panel img {
	float: left;
}

.toolbarSlider .panel p {
	width: 125px;
	float: left;
	font-size: 12px;
	line-height: 1.2;
	margin-left: 10px;z
}

.toolbarSlider .slideLeft {
	margin: 20px 15px 0 2px;
}

.toolbarSlider .slideRight {
	margin: 20px 2px 0 15px;
}

.perex {
	background-color: #fff;
	background-repeat: repeat-x;
	background-position: bottom;	
	background-image: url(../images/web/title_box_bg.png);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f2f2f2));
   background-image: -webkit-linear-gradient(top, #fff, #f2f2f2);
   background-image:    -moz-linear-gradient(top, #fff, #f2f2f2);
   background-image:     -ms-linear-gradient(top, #fff, #f2f2f2);
   background-image:      -o-linear-gradient(top, #fff, #f2f2f2);
   border-bottom: 1px solid #dcdcdc;
   padding: 25px 40px 30px 20px;
   clear: both;	
}

.perexNoSection {
	border-bottom: 0;
}

.perex .perexBox {
	padding: 20px 0 0 20px; 
}
.perex .perexBox p {
	overflow: hidden;
	margin:15px 0;
}

.visualBox {
	background-color: #fff;
	background-repeat: no-repeat;
}

.visualBox .perex {
	padding: 25px 40px 60px 20px;
	background: transparent;
	border: 0;
}

.perex h3 { color: #333; }

.perex .cmsBox h1 {
	clear: both;
	margin: 0 0 10px 0;
}

.perex .cmsBox p {
	font-size: 18px;
	margin: 10px 0 10px 0;
	line-height: 1.33;
}

.perex .cmsBox ul {
	padding: 0;
	margin: 0;
}

.perex .cmsBox ul li {
	background: url(../images/web/bullet_light_blue_big.png) 0 5px no-repeat;
	list-style: none;
	padding: 0 0 0 15px;
	margin: 0 0 10px 0;
	font-size: 18px;
}

.perex .categoryPanel .cmsBox ul li {
	background: url(../images/web/bullet_light_blue_small.png) 0 2px no-repeat;
	list-style: none;
	padding: 0 0 0 15px;
	margin: 0 0 5px 0;	
}

.perex .categoryPanel .cmsBox p,
.perex .categoryPanel .cmsBox li {
	font-size: 12px;
}

.breadcrumbs li {
	margin: 0;
	font-size: 12px;
}

.breadcrumbs li.separator {
	color: #066DB2;
    margin: 0 7px;
    background: url(../images/web/arrow_right_light_blue.gif) 0 2px no-repeat;
    width: 5px;
}
.breadcrumbs li.separator2 {
	color: #066DB2;
    margin: 0 7px;
    background: none;
    width: 5px;
}

.breadcrumbs img {
	margin-right: 3px;
	vertical-align: baseline;		
}

.breadcrumbs li a {
	color: #066DB2;
}

.sections {
	padding: 30px 20px 30px 40px;
	clear: both;
	background-color: #fff;
}

.section {
	padding: 30px 20px 25px 40px;
	background-color: #fff;
}
.section p {
	font-size: 14px;
}

.sections .sidebar {
	width: 200px;
	float: right;
}

.sections .section {
	float: left;
	width: 660px;
	padding: 0;
	background-color: transparent;
}

.sections-free { 
	padding-left: 0;
	padding-top: 0;
	padding-right: 0;
}

.section-free {
	float: none !important;
	width: 100% !important;	
}

.sidebar-free {
	padding-right: 20px;
}

.section .appTabs,
.section .tab-group-js {
	position: relative;
	top: -60px;
}

.section .tab-group-content {
	position: relative;
	top: -30px;
}

.section h2 {
	margin: 0 0 25px 0;
}

.sidebar h3 {
	margin: 0 0 20px 0;
}

.sidebar p {
	font-size: 12px;
	margin: 0 0 15px;
}

.sidebar li {
	margin: 0 0 5px 0;
}

.sidebar .single { margin: 0; }

.sidebar .cmBox,
.sidebar .cmsBox,
.sidebar .box {
	padding: 0 0 25px 0;
	margin: 0 0 25px 0;
	border-bottom: 1px solid #e5e5e5;
}
.sidebar .last {
	border-bottom: none;
}

.tabletWriteUs,
.socialBar {
	height: 50px;
	border-top: 1px solid #dcdcdc;
	background-color: #f2f2f2;
	padding: 0 30px 0 20px;
	background-image: url(../images/web/social_bar_bg.png) repeat-x;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f2f2f2), to(#fff));
	background-image: -webkit-linear-gradient(top, #f2f2f2, #fff);
	background-image:    -moz-linear-gradient(top, #f2f2f2, #fff);
	background-image:     -ms-linear-gradient(top, #f2f2f2, #fff);
	background-image:      -o-linear-gradient(top, #f2f2f2, #fff);
}

.tabletWriteUs {
	padding: 10px 30px 0 40px;
}

.socialBar .breadcrumbs {
	margin: 15px 0 0 0;
	float: left;
	padding: 0;
}

.socialBar .items {
	float: right;
	margin: 15px 0 0 0;
}

.socialBar .items li {
	margin: 0 0 0 20px;
	width: 70px;
}

.socialBar .rssItem,
.socialBar .printItem,
.socialBar .addThisItem {
	padding: 2px 0 0 0;
}

.socialBar .fbLike {
	padding: 3px 0 0 0;
}

.socialBar .plusOne {
	padding: 5px 0 0 0;
}

.mt-infobox .right {
	float: right;
	width: 209px;
	position: relative;
	margin: 0 0 0 11px;
}

.mt-doubleZones .panel {
	width: 50%;
}

.section .mt-doubleZones {
	background: url(../images/web/section2_bg.gif) repeat-y;
}

.section .mt-doubleZones .panel {
	width: 330px;
}

.section .mt-doubleZones .panel2 {
	width: 318px;
	margin-left: 11px;	
}

.section .panels3 {
	background: url(../images/web/section3_bg.gif) repeat-y;
}

.section .panels3 .panel1 {
	padding-left: 0;
	width: 208px;
}

.section .panels3 .panel2 {
	padding-left: 12px;
	width: 218px;
}

.section .panels3 .panel3 {
	padding-left: 11px;
	width: 210px;
}

.mobileAppsToggle {
	padding-left: 0 !important;
}

.mobileAppsTitle {
	padding-left: 10px;
	background-image: none !important;
}